package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

/**
 * @author
 * Created by Administrator on 2020/3/17.
 */
public class WxUserEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String wxId;

    private String userName;

    private String department;

    private String position;

    private String mobile;

    private int isDelete;

    public String getWxId() {
        return wxId;
    }

    public void setWxId(String wxId) {
        this.wxId = wxId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getDepartment() {
        return department;
    }

    public void setDepartment(String department) {
        this.department = department;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public int getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(int isDelete) {
        this.isDelete = isDelete;
    }
}
